Subject: Re: [PATCH] Infiniband: Randomize local port allocation.

From: Roland Dreier <[email-masked]>
Date: Wed, 21 Apr 2010 16:19:28 -0700

Thanks, applied this part of the patch -- I preferred this one since the
goto into the middle of a loop seemed worse than a goto out of the loop...
-- 
Roland Dreier <[email-masked]> || For corporate legal information go to:
http://www.cisco.com/web/about/doing_business/legal/cri/index.html